Config file for precondition SOD
Si Al O Na Br
TET Si O 1.61
TET Al O 1.75
com ambient 7tns
com ambient 20tns
com ambient 22tns
com ambient 24tns
com ambient 26tns
com ambient 28tns
com ambient 30tns
com ambient 32tns
com ambient 35tns
com ambient 40tns
com ambient 45tns
com ambient 50tns
com ambient 55tns
com ambient 60tns
com ambient 65tns
com ambient 70tns